Subject: Re: bug#1806: dired-pop-to-buffer in wrong place

From: martin rudalics <[email-masked]>
Date: Fri, 16 Oct 2009 09:05:15 +0200

> Please don't use a new variable, but just extend
 > special-display-buffer-names.  It currently already accepts some special
 > parameters such as same-frame, so it could also handle new parameters
 > like `split-orientation' with values `side-by-side' or `top-down'.

`special-display-popup-frame' is a misnomer (and sits in the wrong file)
if we continue to overload it with such window specific enhancements.

martin